.poll {color:#333;}
.poll .links {margin-top:15px; font-weight:normal; font-size:16px;}
.poll .q { font-size:24px; font-weight:normal; padding:10px 20px; border:solid 1px #ed1c24; color:#ed1c24; border-radius:10px;display: inline-block;line-height:1.3em;}
.poll .answers {margin:10px auto; width:400px; text-align:left; line-height:1.3em;}
    .poll #pollResult { }

.poll .barWrap {width:100%; height:15px; background-color:#eee;}
.poll .bar {height:15px; margin: 5px 0;}


@media only screen and (max-width: 479px) {
    .poll .q { font-size: 16px; }
    .poll .answers {width:300px;font-size: 13px;}
}
